{
  "IMAppId": "1600072432",
  "tencentAppId": "1400439430",
  "TRTCAppId": "1600056268",
  "TRTCBizId": "117223",
  "sdkinit": [
    "http://cms-test.52xingmeng.com/app/SdkInit"
  ],
  "ServerType": "1000",
  "PKStreamParam": "108;1200;15",
  "PKStreamParamCommon": "分辨率枚举索引(TRTCVideoResolution);码率;帧率",
  "sdkinit_key": "31949b11c79f9392c46f72508b5e78fc",
  "agora_appkey": "53d7cfe0be78461088ea7d1ca5e55f8b",
  "chat_server_sig": "shenqi_vv_090428",
  "__CEF_ShowDevToos": "1",
  "__CEF_ROOT_URL": "http://localhost:5173/src/pages",
  "__giftpanel_url": "http://localhost:5173/src/pages/giftpanel/index.html"
}